<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Control Structure in javascript</title>
</head>
    <script language="JavaScript">
        var firstName = "Tanzim";
        var lastName = "Ahmed";
        for(i =1; i<=100; i++){
            if(i%2 == 0){
                document.write(i + "is even.<br>");
            }
            else {
                document.write(i + "is odd.<br>");
            }
        }
    </script>
<body>

</body>
</html>